ALTER TABLE VS4TSystem ALTER COLUMN
	TSysText nvarchar(1000) NULL
GO
ALTER TABLE VS4TSystemBranch ALTER COLUMN
	TSyBText nvarchar(1000) NULL
GO
ALTER TABLE VS4TSystemUser ALTER COLUMN
	TSyuText nvarchar(1000) NULL
GO
ALTER TABLE VS4TSystem
	DROP COLUMN TSysName2
GO
ALTER TABLE VS4TSystemBranch
	DROP COLUMN TSyBName2
GO
ALTER TABLE VS4TSystemUser
	DROP COLUMN TSyUName2
GO
